/********** CSS 4 校园招聘 http://graduate.zhaopin.com/ **********/
td,p,div,span,li,select,input,textarea {font-size:12px;}
li {line-height:150%;}

.black12 {font-size:12px;color:#000000;}
.black14 {font-size:14px;color:#000000;}
.white12 {font-size:12px;color:#ffffff;}
.white14 {font-size:14px;color:#ffffff;}
.green14 {font-size:14px;color:#6faf00;}
.blue12 {font-size:12px;color:#6785b6;}
.bluef12 {font-size:12px;color:#34367D;}
.bluef14 {font-size:14px;color:#34367D;}
.blue12t {font-size:12px;color:#3366cc;}
.blue12h {font-size:12px;color:#133569;}
.blue14 {font-size:14px;color:#133569;}
.grey12 {font-size:12px;color:#999999;}
.grey12t {font-size:12px;color:#525252;}
.grey12h {font-size:12px;color:#777777;}
.red12 {font-size:12px;color:#e20000;}
.org12 {font-size:12px;color:#ff7200;}
.org14 {font-size:14px;color:#ff7200;}
.num {font-family:Arial, Helvetica, sans-serif;}


a.blue12b:link {font-size:12px;color:#3f419e;text-decoration:none;}
a.blue12b:visited {font-size:12px;color:#3f419e;text-decoration:none;}
a.blue12b:hover {font-size:12px;color:#3f419e;text-decoration:underline;}
a.blue12line:link {font-size:12px;color:#3f419e;text-decoration:underline;}
a.blue12line:visited {font-size:12px;color:#3f419e;text-decoration:underline;}
a.blue12line:hover {font-size:12px;color:#3f419e;text-decoration:none;}
a.blue12tline:link {font-size:12px;color:#3366cc;text-decoration:underline;}
a.blue12tline:visited {font-size:12px;color:#3366cc;text-decoration:underline;}
a.blue12tline:hover {font-size:12px;color:#3366cc;text-decoration:none;}
a.blue12:link {font-size:12px;color:#003f8c;text-decoration:none;}
a.blue12:visited {font-size:12px;color:#003f8c;text-decoration:none;}
a.blue12:hover {font-size:12px;color:#003f8c;text-decoration:underline;}
a.blue12t:link {font-size:12px;color:#0865d8;text-decoration:none;}
a.blue12t:visited {font-size:12px;color:#0865d8;text-decoration:none;}
a.blue12t:hover {font-size:12px;color:#0865d8;text-decoration:underline;}
a.blue12h:link {font-size:12px;color:#3366cc;text-decoration:none;}
a.blue12h:visited {font-size:12px;color:#3366cc;text-decoration:none;}
a.blue12h:hover {font-size:12px;color:#3366cc;text-decoration:underline;}
a.grey12:link {font-size:12px;color:#989898;text-decoration:none;}
a.grey12:visited {font-size:12px;color:#989898;text-decoration:none;}
a.grey12:hover {font-size:12px;color:#989898;text-decoration:underline;}
a.black12:link {font-size:12px;color:#000000;text-decoration:none;}
a.black12:visited {font-size:12px;color:#000000;text-decoration:none;}
a.black12:hover {font-size:12px;color:#000000;text-decoration:underline;}
a.black12line:link {font-size:12px;color:#000000;text-decoration:underline;}
a.black12line:visited {font-size:12px;color:#000000;text-decoration:underline;}
a.black12line:hover {font-size:12px;color:#000000;text-decoration:none;}
a.white12:link {font-size:12px;color:#ffffff;text-decoration:none;}
a.white12:visited {font-size:12px;color:#ffffff;text-decoration:none;}
a.white12:hover {font-size:12px;color:#ffffff;text-decoration:underline;}
a.white12line:link {font-size:12px;color:#ffffff;text-decoration:underline;}
a.white12line:visited {font-size:12px;color:#ffffff;text-decoration:underline;}
a.white12line:hover {font-size:12px;color:#ffffff;text-decoration:none;}

.blackDot {background:url('http://images.zhaopin.com/new2/images/blackdot.gif') no-repeat left 5px;padding-left:10px;}
.blueDot {background:url('http://images.zhaopin.com/new2/images/bluedot.gif') no-repeat left 5px;padding-left:10px;}

.line180 {line-height:180%;}
.line160 {line-height:160%;}
.line150 {line-height:150%;}
.line140 {line-height:140%;}

/*按钮*/
.button81 {width:81px;height:22px;background:url('http://images.zhaopin.com/new2/images/graduate/buttonbg81.gif');border:0px;cursor:hand;}
.button56 {width:56px;height:22px;background:url('http://images.zhaopin.com/new2/images/graduate/buttonbg56.gif');border:0px;cursor:hand;}
.button84 {width:84px;height:30px;background:url('http://images.zhaopin.com/new2/images/graduate/84_map1.jpg');border:0px;cursor:hand;}
.buttonmima {width:108px;height:28px;background:url('http://images.zhaopin.com/new2/images/graduate/mimamap.jpg');border:0px;cursor:hand;}
.buttonzhuce {width:109px;height:25px;background:url('http://images.zhaopin.com/new2/images/graduate/zhucemap1.jpg');border:0px;cursor:hand;}
.greenButton51 {width:51px;height:20px;background:url('http://images.zhaopin.com/new2/images/graduate/bggreenbutton51.gif');border:0px;cursor:hand;text-align:center;}
.greenButton106 {width:106px;height:23px;background:url('http://images.zhaopin.com/new2/images/graduate/bggreenbutton106.gif');border:0px;cursor:hand;text-align:center;}
.loginButton {width:65px;height:22px;background:url('http://images.zhaopin.com/new2/images/graduate/bggreybutton65_22.gif');border:0px;cursor:hand;text-align:center;}
.regButton {width:113px;height:28px;background:url('http://images.zhaopin.com/new2/images/graduate/bgbluebutton.gif');border:0px;cursor:hand;text-align:center;}
.button61 {width:61px;height:22px;background:url('http://images.zhaopin.com/new2/images/jobseeker/buttonbg61.gif');border:0px;cursor:hand;}
.greyButton33 {width:33px;height:21px;background:url('http://images.zhaopin.com/new2/images/graduate/bggreybutton.gif');border:0px;cursor:hand;text-align:center;}

/*顶部菜单*/
td.topNav {height:21px;background:url('http://images.zhaopin.com/new2/images/graduate/bggreygra.gif') repeat-x;padding:4 14 0 14;}
td.topMenu {padding:0 27;}
td.topMenuSel {background:url('http://images.zhaopin.com/new2/images/graduate/bgtopmenusel.gif') repeat-x;padding:0 27;}

/*线条*/
div.topMenuSLineV {background:#55729f;width:1px;height:12px;}
div.bluewhiteLineH {background:url('http://images.zhaopin.com/new2/images/graduate/bgbluewhiteline.gif') repeat-x;width:100%;height:2px;}
div.greyDottedLineH {background:url('http://images.zhaopin.com/new2/images/graduate/bggreydottedlineh.gif') repeat-x;width:100%;height:1px;clear:both;}
div.greyDottedLineV {background:url('http://images.zhaopin.com/new2/images/graduate/bggreydottedlinev.gif') repeat-y;width:1px;height:73px;float:left;margin:0 10;}
div.greyDottedLine {background:url('http://images.zhaopin.com/new2/images/graduate/bggreydottedline.gif') repeat-x;width:100%;height:1px;clear:both;}

/*左侧栏目*/
div.leftTitleBlue {height:25px;background:#8dabe0 url('http://images.zhaopin.com/new2/images/graduate/bgbluegra.gif') repeat-x;padding:8 12 0 12;}
div.leftTitleBlue2 {height:25px;background:#8dabe0 url('http://images.zhaopin.com/new2/images/graduate/bluecirtop2.gif') no-repeat top left;padding:8 12 0 12;}
div.leftContentBlue {background:#d3dff1;padding:8 5 8 12;}
div.leftTitleGrey {height:20px;background:#a4abb4 url('http://images.zhaopin.com/new2/images/graduate/greycirtop.gif') no-repeat top left;padding:4 12 0 12;}
div.leftContentGrey {background:#e9ecef;padding:8 5 8 12;}

/*职业顾问--右侧栏目*/
td.whiteBgGreyBorder {width:258px;height:115px;border:#cccccc 1px solid;background:#ffffff;padding:11 0 11 17;}
td.titleLeft {height:29px;background:url('http://images.zhaopin.com/new2/images/graduate/bgtitlebluegra.gif') repeat-x;border-top:#b2c4e0 1px solid;border-right:#b2c4e0 1px solid;padding:0 12;color:#0173cc;}
td.titleRight {height:29px;background:url('http://images.zhaopin.com/new2/images/graduate/bgtitlebluegra.gif') repeat-x;border-top:#b2c4e0 1px solid;border-left:#eff2f7 1px solid;padding:0 12;color:#0173cc;}
td.contentLeft {background:#eff2f7;border-right:#b2c4e0 1px solid;padding:12 12;}
td.contentRight {background:#eff2f7;border-left:#eff2f7 1px solid;padding:12 12;}


.grey12w:link {
	font-size: 12px;
	color: #989898;
	text-decoration: none;
}
.grey12w:visited {
	font-size: 12px;
	color: #989898;
	text-decoration: none;
}
.grey12w:hover {
	font-size: 12px;
	color: #989898;
	text-decoration: underline;
}
.grey12w:active {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
